### Method

# Ggit DiffFile get_path

#### Declaration [src]

    const gchar*
    ggit_diff_file_get_path (
      GgitDiffFile* file
    )

#### Description [src]

Gets the path of `file` or `NULL` if it is unknown.

#### Return value

Type: `const gchar*`

The file’s path, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.